Bug 456117 - [REG][5.3] Soft lockup is detected
[REG][5.3] Soft lockup is detected
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
ia64 Linux
urgent Severity high
: rc
: ---
Assigned To: Jiri Pirko
Martin Jenner
: Regression, ZStream
Depends On: 453200
  Show dependency treegraph
Reported: 2008-07-21 12:18 EDT by RHEL Product and Program Management
Modified: 2015-05-04 21:15 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-04 14:13:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-07-21 12:18:05 EDT
This bug has been copied from bug #453200 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-07-21 12:24:55 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 3 Jiri Pirko 2008-07-23 03:57:18 EDT
in kernel-2.6.18-92.1.10.el5
Comment 7 errata-xmlrpc 2008-08-04 14:13:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.